.p-style-large {
	font-size: 18px;
	line-height: 1.2;
	font-weight: 400;
	letter-spacing: 0px;
	font-family: invariant;
	color: #FFFFFF;
}

.text-color-7:hover {
	color:white;
}

@media only screen and (max-width: 800px) {
  .mobilebox {
    padding: 0 6%;
  }
	
	
	 .p-style-large {
	font-size: 18px;
}
	
	.mobileicons {
		padding: 10px 5px;
	}

	
}

.biobackgroundright {background: radial-gradient(rgba(5,13,21,1), rgba(5,13,21,1), rgba(5,13,21,.9), rgba(5,13,21,.8), rgba(5,13,21,.7), rgba(5,13,21,.6), rgba(5,13,21,.5), rgba(5,13,21,.4), rgba(5,13,21,0), rgba(5,13,21,0), rgba(5,13,21,0), rgba(5,13,21,0), rgba(5,13,21,0));
padding: 8%;}

.title-fill:after {
	color: #c10c0c;
	background: #fff;
	-webkit-transition-delay: .3s;
	-o-transition-delay: .3s;
	transition-delay: .3s;
}



@media only screen and (max-width: 1250px) {
	.loader {
		background:rgba(21, 46, 76, 1);
	}

	
}